annotateVcf {seqminer} | R Documentation

## Annotate a VCF file

### Description

Annotate a VCF file

### Usage

    annotateVcf(inVcf, outVcf, params)

### Arguments

`inVcf` | input VCF file name
`outVcf` | output VCF file name
`params` | parameters

### Value

0 if succeed

### Examples

    param <- list(reference = system.file("tabanno/test.fa", package = "seqminer"),
                  geneFile = system.file("tabanno/test.gene.txt", package = "seqminer"))
    param <- makeAnnotationParameter(param)
    inVcf <- system.file("tabanno/input.test.vcf", package = "seqminer")
    outVcf <- paste0(getwd(), "/", "out.vcf")
    annotateVcf (inVcf, outVcf, param)

[Package seqminer version 7.1 Index]